/* logo area */
/* menu, panels */
/* menu text */
/* link font, headings */
body,
p {
  font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 13px !important;
  line-height: 1.42857143 !important;
}
.navbar {
  background: #ffb400;
  background: -moz-linear-gradient(top, #ffb400 0%, #ffb400 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffdf2d), color-stop(100%, #ffb400));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffdf2d 0%, #ffb400 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffdf2d 0%, #ffb400 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffdf2d 0%, #ffb400 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #ffdf2d 0%, #ffb400 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@skin-themed-primary-color', endColorstr='@skin-themed-secondary-color', GradientType=0);
  /* IE6-9 */
  border-radius: 8px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 1024px) {
  .navbar {
    width: 1180px;
  }
}
@media (min-width: 1000px) {
  #featured {
    display: block;
  }
}
@media (max-width: 1000px) {
  #featured {
    display: none;
  }
}
.navbar-brand {
  position: absolute;
  display: block;
}
@media (min-width: 765px) {
  .navbar-brand {
    margin-top: -80px;
  }
}
@media (max-width: 764px) {
  .navbar-brand img {
    width: 45%;
    margin-top: -65px;
  }
}
@media (min-width: 765px) {
  .navbar-brand img {
    width: 70%;
  }
}
@media (min-width: 1024px) {
  .navbar-brand img {
    width: 100%;
  }
}
.menu-right .navbar-nav li {
  float: left !important;
  margin-right: 10px;
}
.menu-right .navbar-nav li a {
  z-index: 1000;
}
@media (max-width: 767px) {
  #navbar-main-login ul {
    margin-right: -27px;
  }
}
.menu li {
  padding: 15px;
}
@media (min-width: 1000px) {
  .menu li {
    list-style: none;
  }
}
@media (min-width: 1000px) {
  .menu a {
    position: relative;
    z-index: 1000;
    color: white;
    font-weight: bold;
    font-size: 12px;
  }
}
@media (max-width: 1000px) {
  .row div {
    margin: 5px;
  }
}
.als-item {
  position: relative;
  display: block;
  text-align: center;
  cursor: pointer;
  float: left;
}
@media (min-width: 400px) {
  .als-item {
    width: 340px !important;
    margin-right: 60px;
  }
}
@media (max-width: 768px) {
  .als-item .img-thumbnail {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .WelcomeText p:nth-child(2) {
    margin-top: 217px;
    position: absolute;
    z-index: 999;
    width: 98%;
  }
}
@media (min-width: 768px) {
  .yellow-boxes {
    margin-top: 70px;
  }
}
@media (min-width: 768px) {
  .products {
    margin-top: 20px;
  }
}
.img {
  max-width: 250px !important;
}